<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
    <!-- stand-->
    <!-- container-->
    <section>
        <main class="container vh-100 bg-danger">
            <h1 class="text-body-secondary"> Color Body Secondary</h1>
            <h1 class="text-primary"> Color BS Primary</h1>
            <h1 class="text-secondary">Color BS Secondary</h1>
            <h1 class="text-danger">Color BS Danger</h1>
            <h1 class="text-success">Color BS Sucess</h1>
            <h1 class="text-dark">Color BS Dark</h1>
            <h1 class="text-into">color BS Into</h1>
        </main>
    </section>
    
      <!-- grid systems-->
    <section class="row g-2">
        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
        <div class="card" aria-hidden="true">
            <img src="..." class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title placeholder-glow">
                <span class="placeholder col-6"></span>
              </h5>
              <p class="card-text placeholder-glow">
                <span class="placeholder col-7"></span>
                <span class="placeholder col-4"></span>
                <span class="placeholder col-4"></span>
                <span class="placeholder col-6"></span>
                <span class="placeholder col-8"></span>
              </p>
              <a class="btn btn-primary disabled placeholder col-6" aria-disabled="true"></a>
            </div>
          </div>
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>
        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>
        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>

        <div
          class="col-12 col-sm-6 col-md-4 col-lg-3 col-xxl-2 col-xxl-2 bg-warning"
        >
          <div class="card bg-light">
            <img
              src="https://eduport.webestica.com/assets/images/courses/4by3/02.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h5 class="card-text text-body-secondary">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>


    </section>
    
    
</body>
</html>